INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=7303
LEVÍTICO=13468
NÚMEROS=17892
DEUTERONÔMIO=24151
JOSUÉ=29327
JUÍZES=32983
RUTE=36534
I SAMUEL=37001
II SAMUEL=41714
I REIS=45629
II REIS=50300
I CRÔNICAS=54699
II CRÔNICAS=58839
ESDRAS=63792
NEEMIAS=65250
ESTÉR=67288
JÓ=68387
SALMOS=71852
PROVÉRBIOS=80297
ECLESIASTES=83219
CANTARES DE SALOMÃO=84300
ISAÍAS=84806
JEREMIAS=91504
LAMENTAÇÕES=99432
EZEQUIEL=100060
DANIEL=107131
OSÉIAS=109299
JOEL=110242
AMÓS=110620
OBADIAS=111403
JONAS=111525
MIQUÉIAS=111778
NAUM=112340
HABACUQUE=112575
SOFONIAS=112847
AGEU=113146
ZACARIAS=113364
MALAQUIAS=114537
MATEUS=114863
MARCOS=120261
LUCAS=123683
JOÃO=129453
ATOS DOS APÓSTOLOS=133817
ROMANOS=139370
I CORÍNTIOS=141497
II CORÍNTIOS=143577
GÁLATAS=144938
EFÉSIOS=145633
FILIPENSES=146350
COLOSSENSES=146850
I TESSALONICENSES=147323
II TESSALONICENSES=147758
I TIMÓTEO=148000
II TIMÓTEO=148537
TITO=148936
FILEMON=149160
HEBREUS=149264
TIAGO=150814
I PEDRO=151345
II PEDRO=151893
I JOÃO=152249
II JOÃO=152825
III JOÃO=152898
JUDAS=152970
APOCALIPSE=153116
FINAL DA BÍBLIA=155802
TamanhoBiblia=155802
TamanhoApocalipse=2679
InicioUltimoCapitulo=2556
TamanhoInfo=333
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
